### File

`packages/eui-dynamic-forms-ui/src/lib/components/container-field/a-label/a-label.component.inputs.ts`

### Index

###### Properties

- Readonly label
- Readonly Optional renderHTML
- Readonly Optional subLabel

### Properties

Readonly label
Type : `string`

Readonly Optional renderHTML
Type : `boolean`

Readonly Optional subLabel
Type : `string`

# result-matching ""

# No results matching ""